Database branches
Create a branch
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
create_branch, restore_production_branch_backup, restore_backup
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | write_branches, restore_production_branch_backups, restore_backups |
| Database | write_branches, restore_production_branch_backups, restore_backups |
| Branch | restore_backups |
POST
Create a branch
Authorizations
Path Parameters
Body
application/json
Response
Returns the created branch

